
.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: 0;
 font: size 5px;;
  font-weight:unset;
  color: black;
  text-decoration:none;
  transition:0s;

  &:hover,
  &:focus {
    color: rgb(6, 114, 6);
    text-decoration: if($link-hover-decoration == underline, none, null);
  }

  // Disabled state lightens text
  &.disabled {
    color: $nav-link-disabled-color;
    pointer-events: none;
    cursor: default;
  }
}


.nav-tabs {
  border-bottom: solid;

.nav-link {
    margin-bottom:auto;
    background: none;
    border:  solid transparent;
    @include border-top-radius($nav-tabs-border-radius);

    &:hover,
    &:focus {
    border-color:black;
      /** Prevents active .nav-link tab overlapping focus outline of previous/next .nav-link**/
      isolation: isolate;
    }

    &.disabled {
      color: $nav-link-disabled-color;
      background-color: transparent;
      border-color: transparent;
    }
  }

  .nav-link.active,
  .nav-item.show .nav-link {
    color: $nav-tabs-link-active-color;
    background-color: $nav-tabs-link-active-bg;
    border-color: $nav-tabs-link-active-border-color;
  }

  .dropdown-menu {
    // Make dropdown border overlap tab border
    margin-top: -$nav-tabs-border-width;
    // Remove the top rounded corners here since there is a hard edge above the menu
    @include border-top-radius(0);
  }
}


//
// Pills
//

.nav-pills {
  .nav-link {
    background: none;
    border: 0;
    @include border-radius($nav-pills-border-radius);
  }

  .nav-link.active,
  .show > .nav-link {
    color: $nav-pills-link-active-color;
    @include gradient-bg($nav-pills-link-active-bg);
  }
}


//
// Justified variants
//

.nav-fill {
  > .nav-link,
  .nav-item {
    flex: 1 1 auto;
    text-align: center;
  }
}

.nav-justified {
  > .nav-link,
  .nav-item {
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
  }
}

.nav-fill,
.nav-justified {
  .nav-item .nav-link {
    width: 100%; // Make sure button will grow
  }
}


// Tabbable tabs
//
// Hide tabbable panes to start, show them when `.active`

.tab-content {
  > .tab-pane {
    display: none;
  }
  > .active {
    display: block;
  }
}


.case-study-features {
    position: relative
}

@media screen and (max-width: 991px) {
    .case-study-features {
        text-align: center
    }
}

@media screen and (max-width: 767px) {
    .case-study-features {
        padding-bottom: 0
    }
}

.case-study-features:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    background-image: url("../img/home/svg/bg.svg");
    background-repeat: no-repeat;
    background-size: 120% auto;
    background-position: center center;
    opacity: 0.8;
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -ms-filter: blur(50px);
    -o-filter: blur(50px);
    filter: blur(50px)
}

.case-study-features p {
    margin-bottom: 0
}

@media screen and (max-width: 767px) {
    .case-study-features p {
        padding-left: 0px
    }
}

.case-study-features h6 {
    font-family: "interlight";
    text-transform: uppercase;
    letter-spacing: 10px;
    font-family: "interbold";
    color: darkgreen
}

.case-study-features .nav-tabs {
    background-color: #F0F0F0;
    border-bottom: none;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap
}

@media screen and (max-width: 991px) {
    .case-study-features .nav-tabs {
        text-align: center;
        justify-content: space-evenly
    }
}

@media screen and (max-width: 575px) {
    .case-study-features .nav-tabs .nav-item {
        flex-basis: 100%;
        text-align: left
    }
}

.case-study-features .nav-tabs .nav-item .nav-link {
    border: none;
    position: relative;
    padding: 15px 20px
}

@media screen and (max-width: 991px) {
    .case-study-features .nav-tabs .nav-item .nav-link {
        padding: 15px 10px
    }
}

@media screen and (max-width: 575px) {
    .case-study-features .nav-tabs .nav-item .nav-link {
        padding: 10px 10px
    }
}

.case-study-features .nav-tabs .nav-item .nav-link:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 4px;
    background-color: transparent
}

.case-study-features .nav-tabs .nav-item .nav-link.active {
    border: none;
    background-color: transparent
}

.case-study-features .nav-tabs .nav-item .nav-link.active:before {
    background-color: darkgreen
}

.case-study-features .tab-content {
    margin-top: 70px
}

.case-study-features .app-img img {
    max-width: 90%;
    width: 100%
}

.case-study-features .features-list {
    display: flex;
    flex-wrap: wrap
}

@media screen and (max-width: 991px) {
    .case-study-features .features-list {
        margin-top: 50px
    }
}

@media screen and (max-width: 575px) {
    .case-study-features .features-list {
        margin-left: 20px
    }
}

.case-study-features .features-list li {
    flex-basis: 50%;
    position: relative;
    border-left: 1px dashed #BEBEBE;
    padding: 0px 10px 30px 20px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

@media screen and (max-width: 991px) {
    .case-study-features .features-list li {
        text-align: left
    }
}

@media screen and (max-width: 575px) {
    .case-study-features .features-list li {
        flex-basis: 100%
    }
}

.case-study-features .features-list li:hover {
    color: darkgreen
}

.case-study-features .features-list li:hover:before {
    background-color: darkolivegreen
}

.case-study-features .features-list li:before {
    content: "";
    position: absolute;
    left: -8px;
    top: 4px;
    width: 16px;
    height: 16px;
    background-color: #BEBEBE;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.case-study-features .features-list.full li {
    flex-basis: 100%
}


.project-milestones {
    position: relative
}

@media screen and (max-width: 991px) {
    .project-milestones {
        text-align: center
    }
}

@media screen and (max-width: 767px) {
    .project-milestones {
        padding-bottom: 0
    }
}

.project-milestones:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    background-image: url("../img/home/svg/bg.svg");
    background-repeat: no-repeat;
    background-size: 120% auto;
    background-position: center center;
    opacity: 0.8;
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -ms-filter: blur(50px);
    -o-filter: blur(50px);
    filter: blur(50px)
}

.project-milestones p {
    margin-bottom: 0
}

@media screen and (max-width: 767px) {
    .project-milestones p {
        padding-left: 0px
    }
}

.project-milestones h6 {
    text-transform: uppercase;
    letter-spacing: 10px;
    font-family: "interbold";
    color: #FF9100
}

.project-milestones .h5 {
    color: #048f22
}

@media screen and (max-width: 991px) {
    .project-milestones .milestone-list {
        text-align: left
    }
}

.project-milestones .milestone-list li {
    border: 1px solid #E9ECF1;
    padding: 20px 20px 20px 100px;
    position: relative;
    min-height: 80px;
    margin-bottom: 30px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.project-milestones .milestone-list li:hover {
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    border-color: #048f22
}

.project-milestones .milestone-list li:hover .nbr {
    color: #048f22
}

.project-milestones .milestone-list li .nbr {
    position: absolute;
    left: 20px;
    top: 10px;
    font-size: 40px;
    font-family: "interbold";
    color: #BEBEBE;
    width: 60px;
    text-align: center
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 200%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto
}




